## MgHandlerPassmd5

MgHandlerPassmd5 — Used to store password as an MD5 sum of real password

## Synopsis

    struct      MgHandlerPassmd5;
    struct      MgHandlerPassmd5Priv;
    GObject*    mg_handler_passmd5_new          (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerPassmd5

## Implemented Interfaces

MgHandlerPassmd5 implements MgDataHandler.

## Description

## Details

### struct MgHandlerPassmd5

    struct MgHandlerPassmd5;

### struct MgHandlerPassmd5Priv

    struct MgHandlerPassmd5Priv;

### mg_handler_passmd5_new ()

    GObject*    mg_handler_passmd5_new          (MgServer *srv);

Creates a data handler for passmd5s

`srv` : | a MgServer object
Returns : | the new object